Activity log for bug #1482938

Date Who What changed Old value New value Message
2015-08-09 01:16:34 Edward Liu bug added bug
2016-11-16 02:38:00 Gunnar Hjalmarsson bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=787618
2016-11-16 02:38:00 Gunnar Hjalmarsson bug task added im-config (Debian)
2016-11-16 02:38:26 Gunnar Hjalmarsson im-config (Ubuntu): importance Undecided Medium
2016-11-16 02:38:26 Gunnar Hjalmarsson im-config (Ubuntu): status New In Progress
2016-11-16 02:38:26 Gunnar Hjalmarsson im-config (Ubuntu): assignee Gunnar Hjalmarsson (gunnarhj)
2016-11-16 03:08:34 Launchpad Janitor im-config (Ubuntu): status In Progress Fix Released
2016-11-16 03:13:00 Bug Watch Updater im-config (Debian): status Unknown Fix Released
2016-11-16 09:31:42 Gunnar Hjalmarsson nominated for series Ubuntu Xenial
2016-11-16 09:31:42 Gunnar Hjalmarsson nominated for series Ubuntu Yakkety
2016-11-16 09:31:42 Gunnar Hjalmarsson bug task added im-config (Ubuntu Yakkety)
2016-11-16 09:32:37 Gunnar Hjalmarsson im-config (Ubuntu Yakkety): importance Undecided Medium
2016-11-16 09:32:37 Gunnar Hjalmarsson im-config (Ubuntu Yakkety): status New In Progress
2016-11-16 09:32:37 Gunnar Hjalmarsson im-config (Ubuntu Yakkety): assignee Gunnar Hjalmarsson (gunnarhj)
2016-11-16 09:34:09 Gunnar Hjalmarsson description missing QT_IM_MODULE=gcin in /usr/share/im-config/data/26_gcin.rc QT5 needs this. ProblemType: Bug DistroRelease: Ubuntu 15.04 Package: im-config 0.29-1ubuntu2 [modified: usr/share/im-config/data/26_gcin.rc] ProcVersionSignature: Ubuntu 3.19.0-25.26-generic 3.19.8-ckt2 Uname: Linux 3.19.0-25-generic x86_64 ApportVersion: 2.17.2-0ubuntu1.1 Architecture: amd64 CurrentDesktop: XFCE Date: Sun Aug 9 09:01:10 2015 InstallationDate: Installed on 2015-04-26 (104 days ago) InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422) PackageArchitecture: all SourcePackage: im-config UpgradeStatus: No upgrade log present (probably fresh install) [Impact] missing QT_IM_MODULE=gcin in /usr/share/im-config/data/26_gcin.rc QT5 needs this. [Test Case] After the change, this command: grep -A3 QT_IM_MODULE /usr/share/im-config/data/26_gcin.rc should output: QT_IM_MODULE=xim # use immodule when available for Qt5 for IM_CONFIG_MARKER in /usr/lib/*/qt5/plugins/platforminputcontexts/libgcinplatforminputcontextplugin.so ; do if [ -e $IM_CONFIG_MARKER ]; then QT_IM_MODULE=gcin break fi done [Regression Potential] None.
2016-11-16 10:28:20 Gunnar Hjalmarsson description [Impact] missing QT_IM_MODULE=gcin in /usr/share/im-config/data/26_gcin.rc QT5 needs this. [Test Case] After the change, this command: grep -A3 QT_IM_MODULE /usr/share/im-config/data/26_gcin.rc should output: QT_IM_MODULE=xim # use immodule when available for Qt5 for IM_CONFIG_MARKER in /usr/lib/*/qt5/plugins/platforminputcontexts/libgcinplatforminputcontextplugin.so ; do if [ -e $IM_CONFIG_MARKER ]; then QT_IM_MODULE=gcin break fi done [Regression Potential] None. [Impact] missing QT_IM_MODULE=gcin in /usr/share/im-config/data/26_gcin.rc QT5 needs this. Fix uploaded to yakkety queue; xenial patch attached to bug #1642001. [Test Case] After the change, this command: grep -A3 QT_IM_MODULE /usr/share/im-config/data/26_gcin.rc should output: QT_IM_MODULE=xim # use immodule when available for Qt5 for IM_CONFIG_MARKER in /usr/lib/*/qt5/plugins/platforminputcontexts/libgcinplatforminputcontextplugin.so ; do     if [ -e $IM_CONFIG_MARKER ]; then         QT_IM_MODULE=gcin         break     fi done [Regression Potential] None.
2016-11-17 22:51:32 Brian Murray im-config (Ubuntu Yakkety): status In Progress Fix Committed
2016-11-17 22:51:34 Brian Murray bug added subscriber Ubuntu Stable Release Updates Team
2016-11-17 22:51:40 Brian Murray bug added subscriber SRU Verification
2016-11-17 22:51:46 Brian Murray tags amd64 apport-bug vivid amd64 apport-bug verification-needed vivid
2016-11-18 00:32:23 Gunnar Hjalmarsson tags amd64 apport-bug verification-needed vivid amd64 apport-bug verification-done vivid
2016-11-18 17:12:53 Gunnar Hjalmarsson bug task added language-selector (Ubuntu)
2016-11-18 17:13:20 Gunnar Hjalmarsson bug task added language-selector (Ubuntu Xenial)
2016-11-18 17:13:20 Gunnar Hjalmarsson bug task added im-config (Ubuntu Xenial)
2016-11-18 17:13:33 Gunnar Hjalmarsson bug task deleted language-selector (Ubuntu Yakkety)
2016-11-18 17:13:38 Gunnar Hjalmarsson bug task deleted language-selector (Ubuntu Xenial)
2016-11-18 17:13:43 Gunnar Hjalmarsson bug task deleted language-selector (Ubuntu)
2016-11-18 17:14:06 Gunnar Hjalmarsson im-config (Ubuntu Xenial): importance Undecided Medium
2016-11-18 17:14:06 Gunnar Hjalmarsson im-config (Ubuntu Xenial): status New In Progress
2016-11-18 17:14:06 Gunnar Hjalmarsson im-config (Ubuntu Xenial): assignee Gunnar Hjalmarsson (gunnarhj)
2016-11-23 14:38:51 Robie Basak im-config (Ubuntu Xenial): status In Progress Fix Committed
2016-11-23 14:38:56 Robie Basak tags amd64 apport-bug verification-done vivid amd64 apport-bug vivid
2016-11-23 14:38:57 Robie Basak tags amd64 apport-bug vivid amd64 apport-bug verification-needed vivid
2016-11-23 15:49:46 Gunnar Hjalmarsson tags amd64 apport-bug verification-needed vivid amd64 apport-bug verification-done vivid
2016-11-30 13:03:50 Launchpad Janitor im-config (Ubuntu Yakkety): status Fix Committed Fix Released
2016-11-30 13:03:58 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team
2016-11-30 22:26:00 Gunnar Hjalmarsson bug added subscriber Ubuntu Stable Release Updates Team
2016-12-01 17:25:30 Launchpad Janitor im-config (Ubuntu Xenial): status Fix Committed Fix Released
2016-12-01 17:56:15 Gunnar Hjalmarsson removed subscriber Ubuntu Stable Release Updates Team